{
	"position": "bottom",
    "height": 10,

    "modules-left": ["hyprland/workspaces"],
    "modules-right": ["idle_inhibitor", "disk", "cpu", "memory", "pulseaudio", "battery", "clock", "tray"],
    "idle_inhibitor": {
        "format": "{icon}",
        "format-icons": {
            "activated": " ",
            "deactivated": " "
        }
    },
    "disk": {
        "interval": 30,
        "format": "free: {percentage_free}% ({free})",
        "path": "/",
        "unit": "GB"
    },
    "tray": {
        "spacing": 10
    },
    "clock": {
        "tooltip-format": "{calendar}",
        "format": "{:%a %d.%m %H:%M:%S}",
		"interval": 1
    },
    "cpu": {
        "format": "  {usage}%"
    },
    "memory": {
        "format": "  {}%"
    },
    "battery": {
        "states": {
            "good": 95,
            "warning": 30,
            "critical": 15
        },
        "format": "{icon}  {capacity}% ({time})",
        "format-charging": "  {capacity}% ({time})",
        "format-plugged": "  {capacity}% ({time})",
        "format-full": "{icon} ",
        "format-icons": ["", "", "", "", ""]
    },
    "pulseaudio": {
        "format": "{icon}   {volume}%",
        "format-muted": "   {format_source}",
        "format-icons": {
           "headphone": "",
            "default": ["", "", ""]
        },
		"scroll-step": 5.0,
        "max-volume": 200,
        "on-click": "pulseaudio-popup"
    }
}
